{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home Page</title>
{% endblock meta %}

{% block content %}
<div class="container" style="width: 800px; margin:0 auto;">
  {% if user.is_authenticated %}
  <a href="{% url 'logout' %}">Logout</a>
  {% else %}
  <a href="{% url 'registration.login' %}">Login</a>
  |
  <a href="{% url 'registration.register' %}">Register</a>
  {% endif %}
  <h2>All Posts</h2>
  <hr/>
  <h4>First Post</h4>
  <p>First Post Description</p>
  <hr/>
  <h4>Second Post</h4>
  <p>First Post Description</p>
  <hr/>
  <h4>Third Post</h4>
  <p>First Post Description</p>
  <hr/>
</div>
{% endblock content %}
